Need to install Fedora Core 5 on DELL PowerEdge R300

Morten P.D. Stevens mstevens at imt-systems.com
Tue Sep 8 08:09:47 CDT 2009


Hi,

the Fedora 5 kernel (2.6.16) is very old and doesn´t support your Dell Poweredge R300.
What is with CentOS 5? CentOS is based on RHEL 5 and this is supported on your PowerEdge R300.

Another solution:

Install Fedora Core 5 and build your own kernel based on 2.6.30, for example.

Best regards,

Morten

-----Original Message-----
From: linux-poweredge-bounces at lists.us.dell.com [mailto:linux-poweredge-bounces at lists.us.dell.com] On Behalf Of Matias Gutiérrez Reto
Sent: Tuesday, September 08, 2009 2:44 PM
To: linux-poweredge at lists.us.dell.com
Subject: Need to install Fedora Core 5 on DELL PowerEdge R300

Hello!
Because of corporative needs I need to install Fedora Core 5 on a DELL 
PowerEdge R300. I installed Fedora Core 9, because FC5's kernel seems 
not to support the R300 hardware features.
Anybody knows if there would be someway to install Fedora Core 5 on it? 
I was thinking about to remaster the CDs in order to use a newer kernel. 
But I've never did that before and I'm not sure if the system will be 
stable,

Any pieces of advice would be very appreciatted.

Regards,
Matías


linux-poweredge-request at lists.us.dell.com escribió:
> ------------------------------
>
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at lists.us.dell.com
> https://lists.us.dell.com/mailman/listinfo/linux-poweredge
> Please read the FAQ at http://lists.us.dell.com/faq
>
> End of Linux-PowerEdge Digest, Vol 62, Issue 12
> ***********************************************
>
>   

_______________________________________________
Linux-PowerEdge mailing list
Linux-PowerEdge at lists.us.dell.com
https://lists.us.dell.com/mailman/listinfo/linux-poweredge
Please read the FAQ at http://lists.us.dell.com/faq



More information about the Linux-PowerEdge mailing list